%define upstream_name	 Net-SFTP
%define upstream_version 0.10

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:	Secure File Transfer Protocol client
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/D/DB/DBROBINS/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl-Net-SSH-Perl
BuildArch:	noarch


%description
This is Net::SFTP, a module implementing a client for the Secure
File Transfer Protocol.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Net
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.100.0-2.mga3
+ Revision: 370862
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 26 2011 jquelin <jquelin> 0.100.0-1.mga1
+ Revision: 41271
- mageia rebuild
- imported package perl-Net-SFTP

